﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.HotLine>
@using MvcWebsiteOcc.Models;
<!-- widget helping center -->
@{MvcWebsiteOcc.Areas.administrators.Models.WebsiteDetail webDetail = ViewBag.WebDetail;
  if (Model.Count() > 0)
  {
    <div class="widget shadow widget-helping-center">
        <h4 class="widget-title">HotLine</h4>
        <div class="widget-content">
            <p>@Html.Localize("hotlinetd")</p>
            @{ foreach (var hot in Model)
               {                   
                <h5 class="widget-title-sub hot_line">
                    <small>@hot.HotTitle</small>
                    <br />
                    <span>@hot.HotNumber</span>
                </h5>
  
               }
            }

            @{IEnumerable<string> mails = webDetail.Email.Split('|').ToList();

              foreach (var mail in mails)
              {
                <p><a href="mailto:@mail">@mail</a></p>
              }
            }
        </div>
    </div>

  }
}

<!-- /widget helping center -->
<!-- widget testimonials -->
<div class="widget shadow">
    <div class="widget-title">@Html.Localize("facebook")</div>
    <div class="fb-page" data-href="@webDetail.Facebook" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true" data-show-posts="false">
        <div class="fb-xfbml-parse-ignore">
            <blockquote cite="@webDetail.Facebook"><a href="@webDetail.Facebook">Thiên Thảo Nguyên - Đội xe Báo đen</a></blockquote>
        </div>
    </div>
</div>

